CNaughtCNaught
PricingSign In

Get Project By Id

Returns information about a project, including credit issuances by vintage year

GET/projects/{id}

Authorizations#

Authorization

string

header

required

Bearer authentication header of the form Bearer <token>, where <token> is your CNaught API key.

Path Parameters#

id

string

required

ID of the project to return

Response#

200

Project Details

Get Hosted Climate Impact Page Configuration

Get Project By Id

curl --request GET \
  --url https://api.cnaught.com/v1/projects/<id> \
  --header 'Authorization: Bearer <token>'
{
  "id": "tbCjWP",
  "name": "Fuzhou Hongmiaoling Landfill Gas to Electricity Project",
  "summary": "This project collects landfill gas to generate 2.5MW of electricity at a landfill in southeastern China, avoiding the emission of methane (a potent greenhouse gas) into the atmosphere and using the methane to generate power and displace dirtier coal-fired power in the electric grid.",
  "description": "This project supports collection of landfill gas and generation of 2.5MW of electricity at a landfill in Fuzhou City in Fujian Province in southeastern China. The landfill received waste from 1995 until 2008, and—like most landfills—throws off methane as some of that waste decomposes. Credits are generated from two pieces of the project: (1) avoiding the emissions of methane (a potent greenhouse gas) into the atmosphere and (2) using the power generated from the methane (natural gas) to displace dirtier coal-fired power coming from the electric grid. The project clearly required carbon revenues to achieve these two goals and therefore generates high-quality carbon offsets.",
  "developer": "Fujian Tianyi Renewable Energy Technology & Utilization Co., Ltd.",
  "location_latitude": 26.0833,
  "location_longitude": 119.3,
  "location_name": "Fujian Province, China",
  "primary_image_url": "https://assets.cnaught.com/64fd900fcf6f93409fc7ff21/6524ae6c0387291e029550f1_64076b4177668a2e4a6a1d31_peter-thomas-TRAYV5rsA9Y-unsplash%25201.jpeg",
  "registry_id": "253",
  "registry_name": "Verra",
  "registry_url": "https://registry.verra.org/app/projectDetail/VCS/253",
  "type": "Landfill Gas",
  "un_sdg_goals": [],
  "credit_issuances": [
    {
      "vintage_year": 2020,
      "total_amount": 50000
    },
    {
      "vintage_year": 2021,
      "total_amount": 75000
    },
    {
      "vintage_year": 2022,
      "total_amount": 60000
    }
  ]
}